body {
  color: #111;
}
a {
  color: #436283;
}
a:hover {
  color: #293c50;
}
a.curent-page-cat {
  font-weight: bold;
}
h1 {
  color: #444;
}
h1 a {
  color: #293c50;
}
h1 a:hover {
  color: #293c50;
}
h1.category {
  margin: 0 0 15px 0;
  border-bottom: 2px solid #DDD;
}
body {
  background-color: #eee;
}
div.all {
  background: url("../images/backgrounds/gradient-top.png") repeat-x;
}
div.header div.header-wrap {
  margin: 0 auto;
  width: 100%;
  max-width: 960px;
}
div.main {
  background: white;
  margin: 0 auto;
  width: 100%;
  max-width: 960px;
  -o-box-shadow: 0 3px 3px #bbb;
  -webkit-box-shadow: 0 3px 3px #bbb;
  -moz-box-shadow: 0 3px 3px #bbb;
  box-shadow: 0 3px 3px #bbb;
}
div.content {
  width: 69.791666666667%;
  float: left;
}
div.content div.content-wrap {
  margin: 10px -1.01px 10px 40px;
  border-right: #ddd 1px solid;
  padding: 10px 30px 0 0;
}
div.sidebar1 {
  width: 30.208333333333%;
  float: right;
}
div.sidebar1 div.sidebar1-wrap {
  margin: 10px 40px 10px 0px;
  border-left: #ddd 1px solid;
  padding: 10px 0 0 30px;
}
div.footer div.footer-wrap {
  margin: 0 auto;
  width: 100%;
  max-width: 960px;
}
body.no-sidebar div.content {
  width: 100%;
  float: none;
  margin: 0;
}
body.no-sidebar div.content div.content-wrap {
  border: 0;
  margin: 0 40px;
  padding: 20px 0;
}
div.MainMenu {
  height: 45px;
  line-height: 45px;
}
div.MainMenu ul.menu > li {
  height: 45px;
  line-height: 45px;
}
div.MainMenu ul.menu > li > a {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 12px;
  padding: 0 10px;
  -webkit-transition: background-color 0.3s 0s ease-out;
  -moz-transition: background-color 0.3s 0s ease-out;
  -ms-transition: background-color 0.3s 0s ease-out;
  -o-transition: background-color 0.3s 0s ease-out;
  transition: background-color 0.3s 0s ease-out;
  color: #ccc;
}
div.MainMenu ul.menu > li.selected > a,
div.MainMenu ul.menu > li > a:hover {
  background-color: #1A1A1A;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear,left top,left bottom,from(#363636),to(#1A1A1A));
  background-image: -moz-linear-gradient(top,#363636,#1A1A1A);
  background-image: -ms-linear-gradient(top,#363636,#1A1A1A);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#363636),color-stop(100%,#1A1A1A));
  background-image: -webkit-linear-gradient(top,#363636,#1A1A1A);
  background-image: -o-linear-gradient(top,#363636,#1A1A1A);
  background-image: linear-gradient(top,#363636,#1A1A1A);
  color: #fff;
}
div.MainMenu ul.menu li.group ul li > a {
  -webkit-transition: background-color 0.3s 0s ease-out;
  -moz-transition: background-color 0.3s 0s ease-out;
  -ms-transition: background-color 0.3s 0s ease-out;
  -o-transition: background-color 0.3s 0s ease-out;
  transition: background-color 0.3s 0s ease-out;
  font-size: 12px;
}
div.MainMenu ul.menu li.group ul {
  -o-box-shadow: 0px 3px 3px #222;
  -webkit-box-shadow: 0px 3px 3px #222;
  -moz-box-shadow: 0px 3px 3px #222;
  box-shadow: 0px 3px 3px #222;
}
.message {
  margin: 0 0 10px 0;
  padding: 15px 10px 15px 70px;
  min-height: 32px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  background: #E9E9E9;
  color: #505050;
  font-weight: bold;
}
.message.ok {
  background: #58B158 url("../images/icons/ok.png") no-repeat 15px center;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  filter: dropshadow(color=rgba(0,0,0,0.25), offx=, offy=);
}
.message.ok.small {
  background-image: url("../images/icons/small/ok.png");
}
.message.note {
  background: #44AAC8 url("../images/icons/note.png") no-repeat 15px center;
  color: #111;
}
.message.note.small {
  background-image: url("../images/icons/small/note.png");
}
.message.alert {
  background: #F89406 url("../images/icons/alert.png") no-repeat 15px center;
  color: #fff;
}
.message.alert.small {
  background-image: url("../images/icons/small/alert.png");
}
.message.idea {
  background: #FAF6AC url("../images/icons/idea.png") no-repeat 15px center;
  color: #111;
}
.message.idea.small {
  background-image: url("../images/icons/small/idea.png");
}
.message.error {
  background: #D64B45 url("../images/icons/error.png") no-repeat 15px center;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  filter: dropshadow(color=rgba(0,0,0,0.25), offx=, offy=);
}
.message.error.small {
  background-image: url("../images/icons/small/error.png");
}
.message.about {
  background: #EAEAEA url("../images/icons/about.png") no-repeat 15px center;
  color: #111;
}
.message.about.small {
  background-image: url("../images/icons/small/about.png");
}
.message.mail {
  background: #EAEAEA url("../images/icons/mail.png") no-repeat 15px center;
  color: #111;
}
.message.mail.small {
  background-image: url("../images/icons/small/mail.png");
}
.message.home {
  background: #EAEAEA url("../images/icons/home.png") no-repeat 15px center;
  color: #111;
}
.message.home.small {
  background-image: url("../images/icons/small/home.png");
}
.message.question {
  background: #EAEAEA url("../images/icons/question.png") no-repeat 15px center;
  color: #111;
}
.message.question.small {
  background-image: url("../images/icons/small/question.png");
}
.message.noicon {
  background-image: none;
  padding: 10px;
  min-height: 0;
}
.message.small {
  min-height: 20px;
  padding: 7px 10px 7px 50px;
  background-position: 10px center;
  background-repeat: no-repeat;
}
span.label {
  background-color: #999;
  color: #fff;
  display: inline-block;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  filter: dropshadow(color=rgba(0,0,0,0.25), offx=, offy=);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 0 5px;
}
span.label.default {
  background-color: #999;
  color: #fff;
}
span.label.success {
  background-color: #468847;
  color: #fff;
}
span.label.warning {
  background-color: #F89406;
  color: #fff;
}
span.label.important {
  background-color: #B94A48;
  color: #fff;
}
span.label.info {
  background-color: #3A87AD;
  color: #fff;
}
span.label.inverse {
  background-color: #333;
  color: #fff;
}
.dropdown-menu {
  position: absolute;
  z-index: 9999999;
  display: none;
}
.dropdown-menu ul {
  min-width: 100px;
  list-style: none;
  background: #FFF;
  border: solid 1px #DDD;
  border: solid 1px rgba(0,0,0,0.2);
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  box-shadow: 0 5px 10px rgba(0,0,0,0.2);
  overflow: visible;
  padding: 4px 0;
  margin: 0;
}
.dropdown-menu.has-tip {
  margin-top: 8px;
}
.dropdown-menu.has-tip:before {
  position: absolute;
  top: -6px;
  left: 9px;
  content: '';
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #CCC;
  border-bottom-color: rgba(0,0,0,0.2);
  display: inline-block;
}
.dropdown-menu.has-tip.anchor-right:before {
  left: auto;
  right: 9px;
}
.dropdown-menu.has-tip:after {
  position: absolute;
  top: -5px;
  left: 10px;
  content: '';
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #FFF;
  display: inline-block;
}
.dropdown-menu.has-tip.anchor-right:after {
  left: auto;
  right: 10px;
}
.dropdown-menu.has-scroll ul {
  max-height: 358px;
  overflow: auto;
}
.dropdown-menu li {
  list-style: none;
  padding: 0;
  margin: 0;
  line-height: 18px;
}
.dropdown-menu li > a,
.dropdown-menu label {
  display: block;
  color: #555;
  text-decoration: none;
  line-height: 18px;
  padding: 3px 15px;
  white-space: nowrap;
}
.dropdown-menu li > a:hover,
.dropdown-menu label:hover {
  background-color: #08C;
  color: #FFF;
  cursor: pointer;
}
.dropdown-menu .divider {
  height: 1px;
  background: #E5E5E5;
  margin: 5px 1px;
  overflow: hidden;
}
button:focus,
input:focus,
select:focus,
textarea:focus {
  -o-box-shadow: 0 0 7px #527DAB;
  -webkit-box-shadow: 0 0 7px #527DAB;
  -moz-box-shadow: 0 0 7px #527DAB;
  box-shadow: 0 0 7px #527DAB;
}
input[type="file"]:focus,
input[type="file"]:active,
input[type="radio"]:focus,
input[type="radio"]:active,
input[type="checkbox"]:focus,
input[type="checkbox"]:active {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
button,
input[type="reset"],
input[type="submit"],
input[type="button"] {
  -webkit-appearance: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
  -ms-background-clip: padding-box;
  -o-background-clip: padding-box;
  background-clip: padding-box;
  background: #ddd;
  background-image: -webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#fff),color-stop(100%,#ddd));
  background-image: -webkit-linear-gradient(#fff,#ddd);
  background-image: -moz-linear-gradient(#fff,#ddd);
  background-image: -o-linear-gradient(#fff,#ddd);
  background-image: -ms-linear-gradient(#fff,#ddd);
  background-image: linear-gradient(#fff,#ddd);
  border: 1px solid;
  border-color: #ddd #bbb #999;
  cursor: pointer;
  color: #333333;
  font: bold 12px/1.3 Arial, sans-serif;
  outline: 0;
  overflow: visible;
  padding: 3px 10px;
  text-shadow: white 0 1px 1px;
}
button:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
input[type="button"]:hover {
  background-image: -webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#fff),color-stop(1px,#eee),color-stop(100%,#ccc));
  background-image: -webkit-linear-gradient(#fff,#eee 1px,#ccc);
  background-image: -moz-linear-gradient(#fff,#eee 1px,#ccc);
  background-image: -o-linear-gradient(#fff,#eee 1px,#ccc);
  background-image: -ms-linear-gradient(#fff,#eee 1px,#ccc);
  background-image: linear-gradient(#fff,#eee 1px,#ccc);
}
button:active,
input[type="reset"]:active,
input[type="submit"]:active,
input[type="button"]:active {
  background-image: -webkit-gradient(linear,50% 0%,50% 100%,color-stop(0%,#fff),color-stop(1px,#ddd),color-stop(100%,#eee));
  background-image: -webkit-linear-gradient(#fff,#ddd 1px,#eee);
  background-image: -moz-linear-gradient(#fff,#ddd 1px,#eee);
  background-image: -o-linear-gradient(#fff,#ddd 1px,#eee);
  background-image: -ms-linear-gradient(#fff,#ddd 1px,#eee);
  background-image: linear-gradient(#fff,#ddd 1px,#eee);
  -webkit-box-shadow: inset rgba(0,0,0,0.25) 0 1px 2px 0;
  -moz-box-shadow: inset rgba(0,0,0,0.25) 0 1px 2px 0;
  -o-box-shadow: inset rgba(0,0,0,0.25) 0 1px 2px 0;
  box-shadow: inset rgba(0,0,0,0.25) 0 1px 2px 0;
  border-color: #999 #bbb #ddd;
}
div.columns {
  margin-right: -30px;
}
div.columns div.column-content {
  overflow: hidden;
  margin-right: 30px;
  margin-bottom: 20px;
}
div.box {
  display: table;
  width: 100%;
  border-collapse: collapse;
}
div.box div.row {
  display: table-row;
}
div.box div.row div.cell {
  display: table-cell;
  vertical-align: top;
}
div.cell.c1 {
  width: 115px;
  padding-top: 5px;
}
div.cell.c3 {
  width: 215px;
  padding-top: 10px;
  text-align: right;
}
div.page_other_pages_header,
div.page_comments_count,
div.leave_a_comment {
  background-color: #4C5D6F;
  color: #fff;
  padding: 3px 7px;
  margin: 10px 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
div.page_other_pages_header a,
div.page_comments_count a,
div.leave_a_comment a {
  color: #fff;
}
div.type_loginform div.loginform p.header {
  background-color: #527DAB;
}
div.sitemap ul {
  list-style-type: none;
}
div.sitemap ul ul {
  list-style-type: circle;
}
div.home_header {
  font-size: 18px;
  margin: 10px 0;
}
div.widget {
  color: #444;
}
div.widget div.widget_header,
div.widget h2.box {
  font-size: 18px;
}
ul.is_link {
  list-style-type: none;
  margin: 0;
}
ul.is_link ul {
  list-style-type: none;
  margin: 0;
}
ul.is_link li {
  padding-left: 15px;
  background: url("../images/bullets/bullet07.png") no-repeat left 8px;
}
ul.is_link li li {
  background: url("../images/bullets/bullet12.png") no-repeat left 8px;
}
div.footer-sidebars {
  color: #777;
  padding: 20px 40px 0 40px;
  background-color: #f0f0f0;
  -o-box-shadow: 0 2px 3px #bbb;
  -webkit-box-shadow: 0 2px 3px #bbb;
  -moz-box-shadow: 0 2px 3px #bbb;
  box-shadow: 0 2px 3px #bbb;
  border-top: #ddd 1px solid;
}
div.footer-sidebars div.footer-sidebar1 > div.wrap {
  margin: 0 20px 0 0;
}
div.footer-sidebars div.footer-sidebar2 > div.wrap {
  margin: 0 10px;
}
div.footer-sidebars div.footer-sidebar3 > div.wrap {
  margin: 0 0 0 20px;
}
div.footer-copy-stat {
  color: #888;
  font-size: 12px;
  text-align: center;
}
div.footer-copy-stat a {
  color: #888;
}
div.footer-copy-stat > div.wrap {
  padding: 20px 0;
}
div.nivoSlider {
  box-shadow: 0px 0px 0px 1px rgba(255,255,255,0.1) inset, 0px 1px 1px rgba(0,0,0,0.3);
}
div.logo-ns-descr-banner div.wrap {
  height: 100px;
  margin: 0 auto;
  color: white;
}
div.logo-ns-descr-banner div.r1 {
  float: left;
  width: 80px;
}
div.logo-ns-descr-banner div.r1 img {
  margin: 20px 0 0 10px;
}
div.logo-ns-descr-banner div.r2 {
  float: left;
  width: auto;
}
div.logo-ns-descr-banner div.r2 div.name_site {
  margin: 20px 0 0 20px;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: bold;
  text-shadow: 1px -1px rgba(0,0,0,0.5);
}
div.logo-ns-descr-banner div.r2 div.name_site a {
  text-decoration: none;
  color: #eee;
}
div.logo-ns-descr-banner div.r2 div.description_site {
  font-weight: bold;
  font-size: 15px;
  margin: 0 0 10px 20px;
  text-shadow: 1px -1px rgba(0,0,0,0.5);
  color: #eee;
}
div.logo-ns-descr-banner div.r3 {
  float: right;
  width: auto;
}
div.logo-ns-descr-icons div.wrap {
  height: 100px;
  margin: 0 auto;
  color: white;
}
div.logo-ns-descr-icons div.r1 {
  float: left;
  width: 80px;
}
div.logo-ns-descr-icons div.r1 img {
  margin: 20px 0 0 10px;
}
div.logo-ns-descr-icons div.r2 {
  float: left;
  width: auto;
}
div.logo-ns-descr-icons div.r2 div.name_site {
  margin: 20px 0 0 20px;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: bold;
  text-shadow: 1px -1px rgba(0,0,0,0.5);
}
div.logo-ns-descr-icons div.r2 div.name_site a {
  text-decoration: none;
  color: #eee;
}
div.logo-ns-descr-icons div.r2 div.description_site {
  font-weight: bold;
  font-size: 15px;
  margin: 0 0 10px 20px;
  text-shadow: 1px -1px rgba(0,0,0,0.5);
  color: #eee;
}
div.logo-ns-descr-icons div.r3 {
  float: right;
  width: auto;
}
div.logo-ns-descr-icons div.r3 div.social {
  margin: 0;
  text-align: right;
}
div.logo-ns-descr-icons div.r3 div.social a {
  width: 24px;
  height: 24px;
  display: inline-block;
  margin-left: 5px;
  filter: alpha(opacity=80);
  -khtml-opacity: 0.8;
  -moz-opacity: 0.8;
  -webkit-opacity: 0.8;
  opacity: 0.8;
  background-repeat: no-repeat;
}
div.logo-ns-descr-icons div.r3 div.social a:hover {
  filter: alpha(opacity=100);
  -khtml-opacity: 1;
  -moz-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
}
div.logo-ns-descr-icons div.r3 div.social a.rss {
  background-image: url("../images/social/rss.png");
}
div.logo-ns-descr-icons div.r3 div.social a.twitter {
  background-image: url("../images/social/twitter.png");
}
div.logo-ns-descr-icons div.r3 div.social a.facebook {
  background-image: url("../images/social/facebook.png");
}
div.logo-ns-descr-icons div.r3 div.social a.gplus {
  background-image: url("../images/social/gplus.png");
}
div.logo-ns-descr-icons div.r3 div.social a.github {
  background-image: url("../images/social/github.png");
}
div.logo-ns-descr-icons div.r3 div.social a.skype {
  background-image: url("../images/social/skype.png");
}
div.logo-ns-descr-icons div.r3 div.social a.vkontakte {
  background-image: url("../images/social/vkontakte.png");
}
div.logo-ns-descr-icons div.r3 div.social a.behance {
  background-image: url("../images/social/behance.png");
}
div.logo-ns-descr-icons div.r3 div.social a.blogger {
  background-image: url("../images/social/blogger.png");
}
div.logo-ns-descr-icons div.r3 div.social a.dropbox {
  background-image: url("../images/social/dropbox.png");
}
div.logo-ns-descr-icons div.r3 div.social a.evernote {
  background-image: url("../images/social/evernote.png");
}
div.logo-ns-descr-icons div.r3 div.social a.last_fm {
  background-image: url("../images/social/last_fm.png");
}
div.logo-ns-descr-icons div.r3 div.social a.linked_in {
  background-image: url("../images/social/linked_in.png");
}
div.logo-ns-descr-icons div.r3 div.social a.mail {
  background-image: url("../images/social/mail.png");
}
div.logo-ns-descr-icons div.r3 div.social a.odnoklassniki {
  background-image: url("../images/social/odnoklassniki.png");
}
div.logo-ns-descr-icons div.r3 div.social a.vimeo {
  background-image: url("../images/social/vimeo.png");
}
div.logo-ns-descr-icons div.r3 div.social a.yahoo {
  background-image: url("../images/social/yahoo.png");
}
div.logo-ns-descr-icons div.r3 div.social a.youtube {
  background-image: url("../images/social/youtube.png");
}
div.logo-ns-descr-icons div.r3 div.social {
  padding: 35px 10px 0 0;
}
div.menu-icons {
  background-color: #222;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear,left top,left bottom,from(#444),to(#222));
  background-image: -moz-linear-gradient(top,#444,#222);
  background-image: -ms-linear-gradient(top,#444,#222);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#444),color-stop(100%,#222));
  background-image: -webkit-linear-gradient(top,#444,#222);
  background-image: -o-linear-gradient(top,#444,#222);
  background-image: linear-gradient(top,#444,#222);
  -webkit-border-radius: 8px 8px 0 0;
  -moz-border-radius: 8px 8px 0 0;
  border-radius: 8px 8px 0 0;
  border: #111 1px solid;
  border-bottom: none;
  box-shadow: 0px 0px 0px 1px rgba(255,255,255,0.1) inset, 0px 1px 1px rgba(0,0,0,0.3);
}
div.menu-icons > div.wrap {
  padding: 1px 10px;
}
div.menu-icons div.r1 {
  float: left;
}
div.menu-icons div.r2 {
  float: right;
  width: auto;
}
div.menu-icons div.r2 div.social {
  margin: 0;
  text-align: right;
}
div.menu-icons div.r2 div.social a {
  width: 24px;
  height: 24px;
  display: inline-block;
  margin-left: 5px;
  filter: alpha(opacity=80);
  -khtml-opacity: 0.8;
  -moz-opacity: 0.8;
  -webkit-opacity: 0.8;
  opacity: 0.8;
  background-repeat: no-repeat;
}
div.menu-icons div.r2 div.social a:hover {
  filter: alpha(opacity=100);
  -khtml-opacity: 1;
  -moz-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
}
div.menu-icons div.r2 div.social a.rss {
  background-image: url("../images/social/rss.png");
}
div.menu-icons div.r2 div.social a.twitter {
  background-image: url("../images/social/twitter.png");
}
div.menu-icons div.r2 div.social a.facebook {
  background-image: url("../images/social/facebook.png");
}
div.menu-icons div.r2 div.social a.gplus {
  background-image: url("../images/social/gplus.png");
}
div.menu-icons div.r2 div.social a.github {
  background-image: url("../images/social/github.png");
}
div.menu-icons div.r2 div.social a.skype {
  background-image: url("../images/social/skype.png");
}
div.menu-icons div.r2 div.social a.vkontakte {
  background-image: url("../images/social/vkontakte.png");
}
div.menu-icons div.r2 div.social a.behance {
  background-image: url("../images/social/behance.png");
}
div.menu-icons div.r2 div.social a.blogger {
  background-image: url("../images/social/blogger.png");
}
div.menu-icons div.r2 div.social a.dropbox {
  background-image: url("../images/social/dropbox.png");
}
div.menu-icons div.r2 div.social a.evernote {
  background-image: url("../images/social/evernote.png");
}
div.menu-icons div.r2 div.social a.last_fm {
  background-image: url("../images/social/last_fm.png");
}
div.menu-icons div.r2 div.social a.linked_in {
  background-image: url("../images/social/linked_in.png");
}
div.menu-icons div.r2 div.social a.mail {
  background-image: url("../images/social/mail.png");
}
div.menu-icons div.r2 div.social a.odnoklassniki {
  background-image: url("../images/social/odnoklassniki.png");
}
div.menu-icons div.r2 div.social a.vimeo {
  background-image: url("../images/social/vimeo.png");
}
div.menu-icons div.r2 div.social a.yahoo {
  background-image: url("../images/social/yahoo.png");
}
div.menu-icons div.r2 div.social a.youtube {
  background-image: url("../images/social/youtube.png");
}
div.menu-icons div.r2 div.social {
  padding: 10px 10px 0 0;
}
div.menu-login {
  background-color: #222;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear,left top,left bottom,from(#444),to(#222));
  background-image: -moz-linear-gradient(top,#444,#222);
  background-image: -ms-linear-gradient(top,#444,#222);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#444),color-stop(100%,#222));
  background-image: -webkit-linear-gradient(top,#444,#222);
  background-image: -o-linear-gradient(top,#444,#222);
  background-image: linear-gradient(top,#444,#222);
  -webkit-border-radius: 8px 8px 0 0;
  -moz-border-radius: 8px 8px 0 0;
  border-radius: 8px 8px 0 0;
  border: #111 1px solid;
  border-bottom: none;
  box-shadow: 0px 0px 0px 1px rgba(255,255,255,0.1) inset, 0px 1px 1px rgba(0,0,0,0.3);
}
div.menu-login > div.wrap {
  padding: 1px 10px;
}
div.menu-login div.r1 {
  float: left;
}
div.menu-login div.r2 {
  float: right;
  padding: 10px 0 0 0;
  color: #ccc;
}
div.menu-login div.r2 a.dropdown {
  color: #ccc;
}
div.menu-login div.r2 form {
  padding: 10px 15px 0 15px;
  width: 200px;
}
div.menu-login div.r2 form input {
  width: 195px;
}
div.menu-login div.r2 form span.registration {
  display: inline-block;
  float: right;
}
div.menu-search {
  background-color: #222;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear,left top,left bottom,from(#444),to(#222));
  background-image: -moz-linear-gradient(top,#444,#222);
  background-image: -ms-linear-gradient(top,#444,#222);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#444),color-stop(100%,#222));
  background-image: -webkit-linear-gradient(top,#444,#222);
  background-image: -o-linear-gradient(top,#444,#222);
  background-image: linear-gradient(top,#444,#222);
  -webkit-border-radius: 8px 8px 0 0;
  -moz-border-radius: 8px 8px 0 0;
  border-radius: 8px 8px 0 0;
  border: #111 1px solid;
  border-bottom: none;
  box-shadow: 0px 0px 0px 1px rgba(255,255,255,0.1) inset, 0px 1px 1px rgba(0,0,0,0.3);
}
div.menu-search > div.wrap {
  padding: 1px 10px;
}
div.menu-search div.r1 {
  float: left;
}
div.menu-search div.r2 {
  float: right;
  width: 200px;
  padding: 5px 0 0 0;
}
div.menu-search div.r2 div.search input {
  float: right;
  height: 30px;
  padding: 5px;
  width: 100%;
  background-color: #333;
  border: #444 1px solid;
  color: #999;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
div.menu-search div.r2 div.search input:focus {
  background-color: #444;
  border: #555 1px solid;
}
div.menu-search div.r2 div.search span.fbutton,
div.menu-search div.r2 div.search button {
  display: none;
}
div.slidesjs {
  position: relative;
  height: 340px;
}
div.slidesjs div.slides_container {
  height: 300px;
  width: 100%;
  background-color: #444;
}
div.slidesjs div.slide {
  width: 100%;
}
div.slidesjs div.slide div.r2 {
  height: 80px;
  bottom: -85px;
  z-index: 500;
  position: absolute;
  left: 0;
  padding: 5px 10px 0 10px;
  background: #000;
  background: rgba(0,0,0,0.5);
  width: 100%;
  border-top: 1px solid #444;
}
div.slidesjs div.slide div.r2 h3 {
  margin: 5px 10px;
  font-size: 13pt;
  color: white;
}
div.slidesjs div.slide div.r2 h3 a {
  color: white;
}
div.slidesjs div.slide div.r2 p {
  margin: 0 10px;
  color: white;
}
div.slidesjs a.prev,
div.slidesjs a.next {
  display: block;
  width: 21px;
  height: 21px;
  position: absolute;
  bottom: 7px;
}
div.slidesjs a.prev {
  left: 20px;
  background: url("../components/slidesjs/images/arrow-prev.png") no-repeat;
}
div.slidesjs a.next {
  left: 43px;
  background: url("../components/slidesjs/images/arrow-next.png") no-repeat;
}
div.slidesjs ul.pagination {
  list-style: none;
  display: block;
  background: #EEE;
  margin: 0;
  padding: 5px 10px 5px 0;
  text-align: right;
  height: 30px;
  line-height: 30px;
}
div.slidesjs ul.pagination li {
  display: inline;
}
div.slidesjs ul.pagination li a {
  color: white;
  margin: 0 1px;
  padding: 7px 10px;
  background: #aaa;
  text-decoration: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
div.slidesjs ul.pagination li.slides_current a {
  background: #465261;
}
div.slidesjs.no-pagination {
  height: 300px;
}
div.pagination {
  color: #7F0707;
  margin: 20px 0;
}
div.pagination a {
  display: inline-block;
  padding: 0;
  height: 30px;
  line-height: 30px;
  width: 30px;
  text-align: center;
  text-decoration: none;
  color: #333;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: #D4D4D4 1px solid;
  background-color: #ddd;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear,left top,left bottom,from(#eee),to(#ddd));
  background-image: -moz-linear-gradient(top,#eee,#ddd);
  background-image: -ms-linear-gradient(top,#eee,#ddd);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#eee),color-stop(100%,#ddd));
  background-image: -webkit-linear-gradient(top,#eee,#ddd);
  background-image: -o-linear-gradient(top,#eee,#ddd);
  background-image: linear-gradient(top,#eee,#ddd);
  text-shadow: 1px 1px 0 #fff;
  filter: dropshadow(color=#ffffff, offx=, offy=);
}
div.pagination a:hover {
  border: #2E445C 1px solid;
  background-color: #436283;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear,left top,left bottom,from(#2E445C),to(#436283));
  background-image: -moz-linear-gradient(top,#2E445C,#436283);
  background-image: -ms-linear-gradient(top,#2E445C,#436283);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#2E445C),color-stop(100%,#436283));
  background-image: -webkit-linear-gradient(top,#2E445C,#436283);
  background-image: -o-linear-gradient(top,#2E445C,#436283);
  background-image: linear-gradient(top,#2E445C,#436283);
  color: #fff;
  text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
  filter: dropshadow(color=rgba(0,0,0,0.3), offx=, offy=);
}
div.pagination span {
  display: none;
}
div.pagination strong {
  display: inline-block;
  padding: 0;
  height: 30px;
  line-height: 30px;
  width: 30px;
  text-align: center;
  color: #fff;
  font-weight: normal;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: #2E445C 1px solid;
  background-color: #436283;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear,left top,left bottom,from(#2E445C),to(#436283));
  background-image: -moz-linear-gradient(top,#2E445C,#436283);
  background-image: -ms-linear-gradient(top,#2E445C,#436283);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#2E445C),color-stop(100%,#436283));
  background-image: -webkit-linear-gradient(top,#2E445C,#436283);
  background-image: -o-linear-gradient(top,#2E445C,#436283);
  background-image: linear-gradient(top,#2E445C,#436283);
  text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
  filter: dropshadow(color=rgba(0,0,0,0.3), offx=, offy=);
}
div.tabs ul.tabs-nav {
  margin-left: 10px;
}
div.tabs ul.tabs-nav li.elem {
  margin: 0 2px 0 0;
  padding: 10px 15px;
  color: white;
  font-weight: bold;
  background-color: #415F7F;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear,left top,left bottom,from(#0d131a),to(#415F7F));
  background-image: -moz-linear-gradient(top,#0d131a,#415F7F);
  background-image: -ms-linear-gradient(top,#0d131a,#415F7F);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#0d131a),color-stop(100%,#415F7F));
  background-image: -webkit-linear-gradient(top,#0d131a,#415F7F);
  background-image: -o-linear-gradient(top,#0d131a,#415F7F);
  background-image: linear-gradient(top,#0d131a,#415F7F);
  box-shadow: inset 0 -2px 5px #0d131a;
  -moz-box-shadow: inset 0 -2px 5px #0d131a;
  -webkit-box-shadow: inset 0 -2px 5px #0d131a;
}
div.tabs ul.tabs-nav li.elem:hover {
  background-color: #436282;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear,left top,left bottom,from(#466789),to(#436282));
  background-image: -moz-linear-gradient(top,#466789,#436282);
  background-image: -ms-linear-gradient(top,#466789,#436282);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#466789),color-stop(100%,#436282));
  background-image: -webkit-linear-gradient(top,#466789,#436282);
  background-image: -o-linear-gradient(top,#466789,#436282);
  background-image: linear-gradient(top,#466789,#436282);
}
div.tabs ul.tabs-nav li.tabs-current {
  color: gray;
  background-color: #F2F2F2;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear,left top,left bottom,from(#efefef),to(#F2F2F2));
  background-image: -moz-linear-gradient(top,#efefef,#F2F2F2);
  background-image: -ms-linear-gradient(top,#efefef,#F2F2F2);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#efefef),color-stop(100%,#F2F2F2));
  background-image: -webkit-linear-gradient(top,#efefef,#F2F2F2);
  background-image: -o-linear-gradient(top,#efefef,#F2F2F2);
  background-image: linear-gradient(top,#efefef,#F2F2F2);
  box-shadow: inset 0 3px 3px #a6a6a6;
  -moz-box-shadow: inset 0 3px 3px #a6a6a6;
  -webkit-box-shadow: inset 0 3px 3px #a6a6a6;
  -webkit-transition: all 0.2s 0s ease-out;
  -moz-transition: all 0.2s 0s ease-out;
  -ms-transition: all 0.2s 0s ease-out;
  -o-transition: all 0.2s 0s ease-out;
  transition: all 0.2s 0s ease-out;
}
div.tabs ul.tabs-nav li.tabs-current:hover {
  color: #343434;
  background-color: #F2F2F2;
  background-repeat: repeat-x;
  background-image: -khtml-gradient(linear,left top,left bottom,from(#eaeaea),to(#F2F2F2));
  background-image: -moz-linear-gradient(top,#eaeaea,#F2F2F2);
  background-image: -ms-linear-gradient(top,#eaeaea,#F2F2F2);
  background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#eaeaea),color-stop(100%,#F2F2F2));
  background-image: -webkit-linear-gradient(top,#eaeaea,#F2F2F2);
  background-image: -o-linear-gradient(top,#eaeaea,#F2F2F2);
  background-image: linear-gradient(top,#eaeaea,#F2F2F2);
}
div.tabs div.tabs-box {
  background: #F2F2F2;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -o-box-shadow: 0 0 3px #a6a6a6;
  -webkit-box-shadow: 0 0 3px #a6a6a6;
  -moz-box-shadow: 0 0 3px #a6a6a6;
  box-shadow: 0 0 3px #a6a6a6;
}
div.home-random-text {
  color: #555;
  font-style: italic;
  font-size: 22px;
  font-family: Georgia, "Times New Roman", serif;
  margin: 10px 0 30px 0;
}
div.home-random-text div.autor {
  padding: 15px 10px 0 0;
  text-align: right;
  width: 22%;
  color: #888;
  font-size: 14px;
  font-style: normal;
  font-family: Arial, Helvetica, Verdana, sans-serif;
}
div.home-random-text div.text {
  padding: 10px 0 10px 20px;
}
div.home-title-col {
  font-size: 16px;
  background-color: #96A8BC;
  padding: 5px 8px;
  margin: 10px 0;
  font-weight: bold;
  color: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
div.home-title-col a {
  text-decoration: none;
  color: #fff;
}
div.column-content h3 {
  font-size: 16px;
}
div.column-content p.info {
  color: #777;
  font-size: 12px;
}
div.column-content img {
  -o-box-shadow: 0 3px 3px #888;
  -webkit-box-shadow: 0 3px 3px #888;
  -moz-box-shadow: 0 3px 3px #888;
  box-shadow: 0 3px 3px #888;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
div.sep {
  height: 20px;
}
div.all-wrap,
div.content,
div.sidebar1 {
  -webkit-transition: width .3s;
  -moz-transition: width .3s;
  -ms-transition: width .3s;
  -o-transition: width .3s;
  transition: width .3s;
}
@media (max-width: 767px) {
  div.content {
    width: 100%;
    float: none;
  }
  div.content div.content-wrap {
    margin: 0;
    border: 0;
    padding: 10px;
  }
  div.sidebar1 {
    width: 100%;
    float: none;
  }
  div.sidebar1 div.sidebar1-wrap {
    margin: 0;
    border: 0;
    padding: 10px;
  }
  div.slidesjs {
    display: none;
  }
  div.column {
    width: 100%;
    float: none;
  }
}
